version: 0.26.9001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: X/mRxwPMyd1OziCfmZnsX/E8gtCTJzgwuyk/NzAFZv8OnyW2y4dKWQJbR3p3D2Ii1xyM/i/imvvSiTOhB3b/3g==
    size: 185306115
    blockMapSize: 194383
path: PrivacySafe-arm64.AppImage
sha512: X/mRxwPMyd1OziCfmZnsX/E8gtCTJzgwuyk/NzAFZv8OnyW2y4dKWQJbR3p3D2Ii1xyM/i/imvvSiTOhB3b/3g==
releaseDate: '2025-09-06T04:58:50.086Z'
